//
//  SpeakProgressReviewCell.swift
//  SpeakEasyLearnEnglish
//
//  Created by edy on 2025/7/22.
//

import UIKit

class SpeakProgressReviewCell: UITableViewCell {

    static let id = "SpeakProgressReviewCell"
    // MARK: - ib
    
    @IBOutlet weak var SpeakReviewNewL: UILabel!
    @IBOutlet weak var SpeakReviewFamiliar: UILabel!
    @IBOutlet weak var SpeakReviewStrangeL: UILabel!
    
    
    override func awakeFromNib() {
        super.awakeFromNib()
    }
    
    @IBAction func SpeakReviewNowTaps(_ sender: Any) {
        guard let tabbar:SpeakEleTabbarViewCtr = self.responderCtr()?.parent as? SpeakEleTabbarViewCtr else { return }
        tabbar.selectIndex = 1
    }
    
    @IBAction func SpeakReviewInfoTaps(_ sender: Any) {
        let review = SpeakEleReviewWordViewCtr()
        self.responderCtr()?.parent?.navigationController?.pushViewController(review, animated: true)
    }
}
